## zope.testrunner 4.0.3

=== debian/changelog ===
zope.testrunner (4.0.3-3build1) raring; urgency=low

  * Rebuild against python3.3.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Oct 2012 18:56:30 +0100

zope.testrunner (4.0.3-3) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Trap shell command errors if any as per Policy 4.6. Closes: #645184.
    + Clean up build directory for python3 and egg-info directory.
      Closes: #645186.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 14 Oct 2011 10:52:05 +0900

zope.testrunner (4.0.3-2) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control:
    + Add zope.fixers to Build-Depends (needed for Python 3 only).
      Closes: #628246.

  [ Brian Sutherland ]
  * Correct path to test script in test_helper_3.
  * Add debian/tests.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 30 May 2011 15:56:08 +0900

zope.testrunner (4.0.3-1) unstable; urgency=low

  * Initial packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Thu, 28 Apr 2011 12:08:42 +0200
