=== debian/control ===
Source: zope.testrunner
Section: zope
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python3-all,
               python-setuptools,
               python3-setuptools,
               python3-zope.fixers
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.1
Homepage: http://pypi.python.org/pypi/zope.testrunner
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.testrunner/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.testrunner/trunk

Package: python3-zope.testrunner
Architecture: all
Depends: python3-zope, python3-setuptools, ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Flexible test runner with layer support for Python 3
 The testrunner module is used to run automated tests defined using the
 unittest framework and previously available in zope.testing.
 .
 Its primary feature is that it finds tests by searching directory trees. It
 doesn't require the manual concatenation of specific test suites. It is
 highly customizable and should be usable with any project.

Package: python-zope.testrunner
Architecture: all
Depends: python-zope, python-setuptools, ${python:Depends}, ${misc:Depends}
Replaces: python-zope.testing (<< 3.10.0)
Breaks: python-zope.testing (<< 3.10.0)
Provides: ${python:Provides}
Description: Flexible test runner with layer support for Python
 The testrunner module is used to run automated tests defined using the
 unittest framework and previously available in zope.testing.
 .
 Its primary feature is that it finds tests by searching directory trees. It
 doesn't require the manual concatenation of specific test suites. It is
 highly customizable and should be usable with any project.
