## zope.testrunner 4.4.1

=== debian/changelog ===
zope.testrunner (4.4.1-0ubuntu3) saucy; urgency=low

  * Jenkins, please test this package for i386.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 15 Jul 2013 12:05:24 +0300

zope.testrunner (4.4.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
    + Drop patches, fixed upstream.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 10 Jul 2013 19:22:18 +0300

zope.testrunner (4.4.0-0ubuntu2) saucy; urgency=low

  * debian/tests/control:
    + Tests require python*-setuptools.
    + Remove python3-subunit from all-3, subunit support does not work.
  * test-writes-to-system-directory.patch: fix tests failing with
    permission denied error.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Jul 2013 20:11:13 +0300

zope.testrunner (4.4.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/*.docs: update for moved files.
  * debian/control:
    + Remove python3-zope.fixers from Build-Depends, no longer needed.
    + Remove setuptools from Depends
  * debian/rules:
    + Add workaround for dh_python3 not removing setuptools from requires.txt
    + Install upstream changelog
    + Do not remove .egg-info on clean
  * debian/source/options: add to ignore changes in .egg-info directory
  * test-failures-on-python3.patch: fix a test failure.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 05 Jul 2013 19:21:38 +0300

zope.testrunner (4.0.3-4) unstable; urgency=low

  * Team upload.
  * debian/control:
    + zope.exceptions >= 4.0.1 is required for python3.3 otherwise
      it cannot be imported.
    + Use canonical URI for Vcs-Svn.
    + Bump Standards-Version to 3.9.4. No changes needed.
    + Enable autopkgtest. Closes: #692702.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 11 Jun 2013 15:40:01 +0900
