=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --with python3

PACKAGE=python-zope.testrunner
PACKAGE_PYTHON3=python3-zope.testrunner

PYTHON3=$(shell py3versions -r)

override_dh_auto_clean:
	dh_auto_clean
	
	# Specific to python3
	rm -rf build

override_dh_auto_build:
	dh_auto_build -p$(PACKAGE)
	
	set -ex; \
	for python in $(PYTHON3); do \
		$$python setup.py build; \
	done

override_dh_auto_install:
	dh_auto_install -p$(PACKAGE) --destdir=$(CURDIR)/debian/$(PACKAGE)
	
	set -ex; \
	for python in $(PYTHON3); do \
		$$python setup.py install --install-layout=deb \
			--root=$(CURDIR)/debian/$(PACKAGE_PYTHON3); \
	done
	
	mv $(CURDIR)/debian/$(PACKAGE_PYTHON3)/usr/bin/zope-testrunner \
		$(CURDIR)/debian/$(PACKAGE_PYTHON3)/usr/bin/zope-testrunner3

override_dh_gencontrol:
	dh_gencontrol
	
	# Workaround for dh_python3 not removing python-setuptools from requires.txt
	find debian/$(PACKAGE_PYTHON3) -name requires.txt -exec sed -i '/^setuptools$$/d' {} \;

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
