## zope.testrunner 4.4.2

=== debian/changelog ===
zope.testrunner (4.4.2-0ubuntu2) trusty; urgency=low

  * Restore changes lost in previous upload:
    - Do not depend on a specific python version.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 23 Feb 2014 19:18:21 +0200

zope.testrunner (4.4.2-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 22 Feb 2014 19:29:21 +0200

zope.testrunner (4.4.1-0ubuntu5) trusty; urgency=medium

  * Do not depend on a specific python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 22 Feb 2014 15:36:49 +0100
