=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
                python3-all,
                python-setuptools,
                python3-setuptools,
-               python3-zope.fixers
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.1
+XS-Testsuite: autopkgtest
 Homepage: http://pypi.python.org/pypi/zope.testrunner
-Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.testrunner/trunk
+Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.testrunner/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.testrunner/trunk
 
 Package: python3-zope.testrunner
 Architecture: all
-Depends: python3-zope, python3-setuptools, ${python3:Depends}, ${misc:Depends}
+Depends: python3-zope, ${python3:Depends}, ${misc:Depends}, python3-zope.exceptions (>= 4.0.1~)
 Provides: ${python3:Provides}
 Description: Flexible test runner with layer support for Python 3
  The testrunner module is used to run automated tests defined using the
@@ -31,7 +31,7 @@
 
 Package: python-zope.testrunner
 Architecture: all
-Depends: python-zope, python-setuptools, ${python:Depends}, ${misc:Depends}
+Depends: python-zope, ${python:Depends}, ${misc:Depends}
 Replaces: python-zope.testing (<< 3.10.0)
 Breaks: python-zope.testing (<< 3.10.0)
 Provides: ${python:Provides}
