=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,12 @@
 	mv $(CURDIR)/debian/$(PACKAGE_PYTHON3)/usr/bin/zope-testrunner \
 		$(CURDIR)/debian/$(PACKAGE_PYTHON3)/usr/bin/zope-testrunner3
 
+override_dh_python2:
+	dh_python2 --shebang=/usr/bin/python
+	
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+	
 override_dh_gencontrol:
 	dh_gencontrol
