=== debian/tests/control ===
Tests: all
Depends: python-all, python-zope.testing, python-zope.testrunner, python-subunit, python-setuptools

Tests: all-3
Depends: python3-all, python3-zope.testing, python3-zope.testrunner, python3-setuptools
