=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.testrunner/zope.testrunner-(.*)(?:\.tar\.gz|\.zip)
