## zope.testrunner 4.4.3

=== debian/changelog ===
zope.testrunner (4.4.3-1) unstable; urgency=low

  * Team upload.

  [ Matthias Klose ]
  * Do not depend on a specific python version.

  [ Gediminas Paulauskas ]
  * debian/tests/control:
    + Tests require python*-setuptools.
    + Remove python3-subunit from all-3, subunit support does not work.
  * debian/*.docs: update for moved files.
  * debian/control:
    + Remove python3-zope.fixers from Build-Depends, no longer needed.
    + Remove setuptools from Depends
  * debian/rules:
    + Add workaround for dh_python3 not removing setuptools from requires.txt
    + Install upstream changelog
    + Do not remove .egg-info on clean
  * debian/source/options: add to ignore changes in .egg-info directory

  [ Barry Warsaw ]
  * New upstream release.
  * Rebuild eliminates dependency on python3.3.  Closes: #751647
  * debian/control: Bump Standards-Version to 3.9.5 with no other
    changes necessary.

 -- Barry Warsaw <barry@debian.org>  Tue, 17 Jun 2014 15:04:26 -0400
