## zope.testrunner 4.4.9

=== debian/changelog ===
zope.testrunner (4.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version with no other changes needed.
  * debian/watch: Use pypi.debian.net redirector.
  * debian/tests/{control,all-2,all-3}: Simplify to just import tests, to
    match the other zope.* Debian packages.

 -- Barry Warsaw <barry@debian.org>  Fri, 17 Jul 2015 15:55:31 -0400
