=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python-setuptools,
                python3-setuptools,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.1
 XS-Testsuite: autopkgtest
