=== debian/tests/control ===
Tests: all-2 all-3
Depends: @
