## zope.testrunner 5.2

=== debian/changelog ===
zope.testrunner (5.2-3) unstable; urgency=medium

  * QA upload

  [ Sebastian Ramacher ]
  * Make python3-zope.testrunner.bcep compatible with
    py3compile in buster (Closes: #986903)

 -- Graham Inggs <ginggs@debian.org>  Wed, 14 Apr 2021 12:27:28 +0000

zope.testrunner (5.2-2) unstable; urgency=medium

  * Don't byte-compile the tests.
  * Add test dependencies.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Nov 2020 09:12:19 +0100

zope.testrunner (5.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version, compatible with Python 3.9.
  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@debian.org>  Sun, 22 Nov 2020 16:38:16 +0100

zope.testrunner (4.4.9-4) unstable; urgency=medium

  * QA upload.
  * Drop custom autopkgtest and use autopkgtest-pkg-python (Closes:
    #940315)

 -- Paul Gevers <elbrus@debian.org>  Fri, 20 Sep 2019 21:56:25 +0200

zope.testrunner (4.4.9-3) unstable; urgency=medium

  * QA upload.
  * Fix error in breaks/replaces relationship, change python3-zope.testrunner to
    python-zope.testrunner (Closes: 939620)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2019 18:19:28 +0000

zope.testrunner (4.4.9-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869467.
  * Stop building the Python2 package. Closes: #938919.
  * Fix lintian warnings.
  * Provide both zope-testrunner and zope-testrunner3 scripts.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:58:51 +0200
