=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -with python3 --buildsystem=pybuild

PACKAGE_PYTHON3=python3-zope.testrunner

PYTHON3=$(shell py3versions -r)

override_dh_auto_test:
	-dh_auto_test

override_dh_auto_install:
	dh_auto_install
	
	ln -sf zope-testrunner \
	  debian/$(PACKAGE_PYTHON3)/usr/bin/zope-testrunner3

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3 -X tests
	
override_dh_gencontrol:
	dh_gencontrol
	
	# Workaround for dh_python3 not removing python-setuptools from requires.txt
	find debian/$(PACKAGE_PYTHON3) -name requires.txt -exec sed -i '/^setuptools$$/d' {} \;

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
