## zope.testrunner 5.6

=== debian/changelog ===
zope.testrunner (5.6-1) unstable; urgency=medium

  * Switch Maintainer to the Debian Python Team (closes: #948817).
  * Update Homepage to https://github.com/zopefoundation/zope.testrunner.
  * Use versioned copyright format URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * New upstream release.
  * Run tests properly, using zope.testrunner itself.
  * Set Rules-Requires-Root: no.

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 Dec 2022 01:06:19 +0000
