=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: zope.testrunner
 Section: zope
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -10,9 +11,12 @@
                python3-zope.exceptions,
                python3-zope.interface,
                python3-zope.testing <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
-Homepage: http://pypi.python.org/pypi/zope.testrunner
+Homepage: https://github.com/zopefoundation/zope.testrunner
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.testrunner
+Vcs-Git: https://salsa.debian.org/python-team/packages/zope.testrunner.git
+Rules-Requires-Root: no
 
 Package: python3-zope.testrunner
 Architecture: all
