## zope.testrunner 6.4

=== debian/changelog ===
zope.testrunner (6.4-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Remove obsolete dependency on python3-six.

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Mar 2024 12:11:23 +0000

zope.testrunner (6.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 Feb 2024 09:44:20 +0000

zope.testrunner (6.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Dec 2023 13:35:45 +0000

zope.testrunner (6.2-2) unstable; urgency=medium

  * Team upload.
  * Work around Python 3.12 no longer calling ``startTest`` for skipped tests,
    taken from upstream. Closes: #1057654, #1058382.

 -- Matthias Klose <doko@debian.org>  Wed, 20 Dec 2023 17:37:35 +0100

zope.testrunner (6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2023 20:21:04 +0100
