=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-six,
                python3-zope.exceptions,
                python3-zope.interface,
                python3-zope.testing <!nocheck>,
