## zope.testrunner 6.5

=== debian/changelog ===
zope.testrunner (6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Aug 2024 13:51:40 +0100

zope.testrunner (6.4-2) unstable; urgency=medium

  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Jun 2024 11:12:00 +0100
