=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-zope.exceptions,
                python3-zope.interface,
                python3-zope.testing <!nocheck>,
 Standards-Version: 4.6.1
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/zopefoundation/zope.testrunner
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.testrunner
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.testrunner.git
