=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,19 @@
 #!/usr/bin/make -f
 
-export PYBUILD_TEST_CUSTOM=1
+export PYBUILD_TEST_CUSTOM := 1
 # Exclude testrunner-eggsupport.rst because zope.testrunner isn't
 # sufficiently installed while running its tests here for ftest to show up
 # as an entry point.
-export PYBUILD_TEST_ARGS={interpreter} -m zope.testrunner --test-path . -vv -t '!testrunner-eggsupport\.rst'
+export PYBUILD_TEST_ARGS := \
+	{interpreter} -m zope.testrunner \
+		--test-path $(if $(PYBUILD_AUTOPKGTEST),/usr/lib/python3/dist-packages,.) \
+		--package zope.testrunner \
+		-vv -t '!testrunner-eggsupport\.rst'
 
 %:
 	dh $@ -with python3 --buildsystem=pybuild
 
 PACKAGE_PYTHON3=python3-zope.testrunner
-
-PYTHON3=$(shell py3versions -r)
 
 override_dh_auto_install:
 	dh_auto_install
