## zope.testrunner 6.6

=== debian/changelog ===
zope.testrunner (6.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.0.

 -- Colin Watson <cjwatson@debian.org>  Sun, 20 Oct 2024 13:17:18 +0100
