=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,8 @@
 	  debian/$(PACKAGE_PYTHON3)/usr/bin/zope-testrunner3
 
 override_dh_python3:
-	dh_python3 --shebang=/usr/bin/python3 -X tests
-	
+	dh_python3 --shebang=/usr/bin/python3
+
 override_dh_gencontrol:
 	dh_gencontrol
