## zope.testrunner 6.6.1

=== debian/changelog ===
zope.testrunner (6.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Dec 2024 23:27:17 +0000
