## zope.testrunner 6.7

=== debian/changelog ===
zope.testrunner (6.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.7
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 13:07:15 +0100
