## zope.testrunner 7.0

=== debian/changelog ===
zope.testrunner (7.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove dependency on python3-zope (only provided by
    python3-zope.interface, which we also depend on).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Feb 2025 13:42:08 +0000
