## zope.testrunner 7.2

=== debian/changelog ===
zope.testrunner (7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Mar 2025 12:45:57 +0000

zope.testrunner (7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Mar 2025 16:53:11 +0000
