=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 Package: python3-zope.testrunner
 Architecture: all
-Depends: python3-zope, ${python3:Depends}, ${misc:Depends}, python3-zope.exceptions (>= 4.0.1~)
+Depends: ${python3:Depends}, ${misc:Depends}, python3-zope.exceptions (>= 4.0.1~)
 Provides: ${python3:Provides}
 Breaks: python-zope.testrunner (<< 4.4.9-2)
 Replaces: python-zope.testrunner (<< 4.4.9-2)
