=== debian/rules ===
--- 
+++ 
@@ -11,22 +11,18 @@
 		-vv -t '!testrunner-eggsupport\.rst'
 
 %:
-	dh $@ -with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 PACKAGE_PYTHON3=python3-zope.testrunner
 
-override_dh_auto_install:
-	dh_auto_install
-	
+execute_after_dh_auto_install:
 	ln -sf zope-testrunner \
 	  debian/$(PACKAGE_PYTHON3)/usr/bin/zope-testrunner3
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
 
-override_dh_gencontrol:
-	dh_gencontrol
-	
+execute_after_dh_gencontrol:
 	# Workaround for dh_python3 not removing python-setuptools from requires.txt
 	find debian/$(PACKAGE_PYTHON3) -name requires.txt -exec sed -i '/^setuptools$$/d' {} \;
