## zope.testrunner 7.3

=== debian/changelog ===
zope.testrunner (7.3-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Drop ancient Breaks & Replaces against the old Py2-only package.

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 15 May 2025 11:05:07 +0100
