=== debian/control ===
--- 
+++ 
@@ -22,8 +22,6 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-zope.exceptions (>= 4.0.1~)
 Provides: ${python3:Provides}
-Breaks: python-zope.testrunner (<< 4.4.9-2)
-Replaces: python-zope.testrunner (<< 4.4.9-2)
 Description: Flexible test runner with layer support for Python 3
  The testrunner module is used to run automated tests defined using the
  unittest framework and previously available in zope.testing.
