## zope.testrunner 7.4

=== debian/changelog ===
zope.testrunner (7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2025 10:55:50 +0100
