## zope.testrunner 8.0

=== debian/changelog ===
zope.testrunner (8.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 10:34:14 +0100
