## zope.testrunner 8.1

=== debian/changelog ===
zope.testrunner (8.1-1) unstable; urgency=medium

  * New upstream release:
    - Remove run-time dependency on setuptools (closes: #1084020).

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Oct 2025 10:49:46 +0100

zope.testrunner (8.0-2) unstable; urgency=medium

  * Team Upload
  * Trim d/rules & remove useless override
  * Drop "Rules-Requires-Root: no": it is now the default
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 11:41:57 +0200
