=== debian/rules ===
--- 
+++ 
@@ -13,18 +13,13 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-PACKAGE_PYTHON3=python3-zope.testrunner
-
 execute_after_dh_auto_install:
 	ln -sf zope-testrunner \
-	  debian/$(PACKAGE_PYTHON3)/usr/bin/zope-testrunner3
-
-override_dh_python3:
-	dh_python3 --shebang=/usr/bin/python3
+	  debian/python3-zope.testrunner/usr/bin/zope-testrunner3
 
 execute_after_dh_gencontrol:
 	# Workaround for dh_python3 not removing python-setuptools from requires.txt
-	find debian/$(PACKAGE_PYTHON3) -name requires.txt -exec sed -i '/^setuptools$$/d' {} \;
+	find debian/python3-zope.testrunner -name requires.txt -exec sed -i '/^setuptools$$/d' {} \;
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
