## zope.testrunner 8.2

=== debian/changelog ===
zope.testrunner (8.2-1) unstable; urgency=medium

  * New upstream release:
    - Add support for Python 3.14 (closes: #1123371).

 -- Colin Watson <cjwatson@debian.org>  Fri, 23 Jan 2026 11:07:22 +0000
